<?
	$menu="pracas_atendidas";
	include("topo.php");
	#Faz a sele&ccedil;&atilde;o no banco para a listagem de TODO o conte&uacute;do
	$query = "SELECT * FROM conteudos WHERE id='9'";
	$resultado = mysql_query($query);
	$monta_select = mysql_fetch_array($resultado);
	$conteudo=$monta_select["conteudo"];
	$procura=array("[galeria=", "]");
	$troca=array ("<a class=\"fotos\" href=\"fotos.php?id=", "\"><img src=\"images/foto.png\" border=\"0\"></a>");
	$conteudo=str_replace($procura, $troca, $conteudo);

	#Faz a sele&ccedil;&atilde;o no banco para a listagem de TODO o conte&uacute;do
	$query_destaque = "SELECT * FROM conteudos WHERE id='10'";
	$resultado_destaque = mysql_query($query_destaque);
	$monta_select_destaque = mysql_fetch_array($resultado_destaque);
	$titulo_destaque=utf8_encode($monta_select_destaque["titulo"]);
	$conteudo_destaque=utf8_encode($monta_select_destaque["conteudo"]);
	$conteudo_destaque=str_replace($procura, $troca, $conteudo_destaque);

?>
	<div class="Banner">
		<?include("banners_int.php");?>
	</div>	

	<div class="BoxConteudoInternas">
        <script type="text/javascript">
			$(".regiao").slideUp("fast", function() {
				$("#"+valor).delay(1000).slideDown("slow");
			});
		</script>
    	<h1>Cidades Atendidas</h1>
        <? if ($conteudo_destaque) { ?>
            <table width="700" border="0" align="center" cellspacing="0" cellpadding="0">
              <tr>
                <td style="background:url(images/fundo_box_grande.png) top center no-repeat;" height="205">
                    <table width="90%" align="center" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="138" height="118" align="left"><img src="images/simbolo_destaque_pracas.png" width="128" height="118" border="0" /></a></td>
                        <td valign="top" class="box">
                            <h2><? echo $titulo_destaque ?></h2>
                            <? echo $conteudo_destaque ?>
                        </td>
                      </tr>
                    </table>
                </td>
            </table>
		<? } ?>
        <?
		#Seleciona os estados que contem fretes
		$query_estados = "SELECT * FROM estados ORDER BY sigla";
		$resultado_estados = mysql_query($query_estados);
		$monta_select_estados = mysql_fetch_array($resultado_estados);
		do {
			$estado = utf8_encode($monta_select_estados["nome_estado"]);
			$sigla = $monta_select_estados["sigla"];
			$query_regioes = "SELECT * FROM regioes WHERE estado='$sigla' ORDER BY nome ASC";
			$resultado_regioes = mysql_query($query_regioes);
			$monta_select_regioes = mysql_fetch_array($resultado_regioes);
			if ($monta_select_regioes) { ?>
				<h2><? echo $estado; ?></h2>
				<?
				do {
					$id_regiao = $monta_select_regioes["id"];
					$nome_regiao = utf8_encode($monta_select_regioes["nome"]);
					$query = "SELECT * FROM fretes WHERE regiao='$id_regiao' ORDER BY cidade ASC";
					$resultado = mysql_query($query);
					$monta_select = mysql_fetch_array($resultado);
					if ($monta_select) { ?>
						<h3><a href="javascript:void(0);" class="cidade" id="regiao<? echo $id_regiao; ?>"><? echo $nome_regiao; ?></a></h3>
						<div class="regiao" id="regiao<? echo $id_regiao; ?>" name="regiao<? echo $id_regiao; ?>" style="display: none;">
						<?
						do {
						$id = $monta_select["id"];
						$cidade = utf8_encode($monta_select["cidade"]);
						$prazo = utf8_encode($monta_select["prazo"]);
						?>
						<div class="cidade"><b><? echo $cidade; ?></b> || <strong>Prazo: </strong><? echo $prazo; ?></div>
						<?	
						}
						while ($monta_select = mysql_fetch_array($resultado));
						?>
						</div>
						<?
					}
				}
				while ($monta_select_regioes = mysql_fetch_array($resultado_regioes));
			}
		}
		while ($monta_select_estados = mysql_fetch_array($resultado_estados)); 
		?>
		<h2>Demais Cidades</h2>
		<? echo $conteudo; ?>
		<div class="clear"></div>
	</div>
<? include("rodape.php");?>